Subject: Re: bug#14461: 24.3.50; bad display for 'space' + (U+0336) unicode combination

From: Eli Zaretskii <[email-masked]>
Date: Fri, 16 Aug 2019 09:55:01 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Date: Thu, 15 Aug 2019 18:03:31 -0700
> Cc: [email-masked], Cédric Chépied
>  <[email-masked]>
> 
> Stephen Berman <[email-masked]> writes:
> 
> > ... I assume combining characters are always displayed after a space
> > instead of over it -- at least that's what I see with e.g. U+0301
> > (COMBINING ACUTE ACCENT) and U+0302 (COMBINING CIRCUMFLEX ACCENT).  That
> > makes sense to me (otherwise, you couldn't visually distinguish e.g. the
> > sequence 'aU+0301U+0302' from the sequence 'aU+0301 U+0302') and I would
> > guess some Unicode standard prescribes it.
> 
> Sounds logical.  Anybody know for sure?

I don't know for sure, but I will look into this soon if no one beats
me to it.